/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.92.1516868702
Updated: 2018-01-25 08:25:02

*/

/*services intro*/

.services-intro {
	overflow: hidden;
	position: relative;
	text-align: center;
}

.services-intro img {
	opacity: 0.7;
	transition: all .6s ease-in-out;
	display: block;
}

.title-sc {
	background: none;
	color: #333;
	padding-top: 330px;
	font-weight: bold;
	transition: all .6s ease-in-out;
}

.title-sc-2 {
	background: none;
	color: #333;
	padding-top: 195px;
	font-weight: bold;
	transition: all .6s ease-in-out;
}

.services-intro:hover .title-sc {
	color: #fff;
	transition: all .6s ease-in-out;
}

.services-intro:hover .title-sc-2 {
	color: #fff;
	transition: all .6s ease-in-out;
}

.services-intro:hover img {
	opacity: 1;
	transition: all .6s ease-in-out;
}

.border-banner a {
	color: #fff;
}

.overlay {
	display: block;
}

.services-intro .overlay {
	-webkit-transform: translateX(-130%);
	-moz-transform: translateX(-130%);
	-o-transform: translateX(-130%);
	-ms-transform: translateX(-130%);
	transform: translateX(-130%);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	-ms-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
	width: 150%;
	height: 150%;
	top: -15%;
	left: -40px;
	position: absolute;
	background-color: rgba(0, 2, 15, 0.5);
}

.borderbanner {
	position: absolute;
	top: 0;
	left: 0;
	padding: 5px;
	width: 100%;
	height: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.services-intro:hover .overlay {
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-o-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
}

.borderbanner span {
	position: relative!important;
	padding: 0px;
	display: block;
	width: 100%;
	height: 100%;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition: all 0.8s ease-in-out 0.1s;
	-moz-transition: all 0.8s ease-in-out 0.1s;
	-o-transition: all 0.8s ease-in-out 0.1s;
	-ms-transition: all 0.8s ease-in-out 0.1s;
	/* transition: all 0.8s ease-in-out 0.1s; */
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	border: 2px solid #fff;
}

.services-intro .borderbanner span:hover {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	-ms-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.borderbanner h2 span {
    border: none;
}

#margin-top-ghd {
	margin-top: 30px;
}

.services-intro h2 {
	font-family: 'Lustria', serif;
}

.hover-color:hover {
	color: #fff;
}

.home .et_pb_slides .et_pb_slide_0.et_pb_slide .et_pb_slide_description {
    text-align: center;
    float: left;
    max-width: 800px;
}
.home .et_pb_slides .et_pb_slide_1.et_pb_slide .et_pb_slide_description {
    text-align: center;
	float: left;
    max-width: 800px;
}
.home .et_pb_slides .et_pb_slide_2.et_pb_slide .et_pb_slide_description {
    text-align: center;
    float: right;
    max-width: 800px;
    margin-right: -100px !important;
}
.home .et_pb_slides .et_pb_slide_3.et_pb_slide .et_pb_slide_description {
    float: left;
    margin-left: -220px;

}

@media(max-width:678px){
	.home .et_pb_slides .et_pb_slide_3.et_pb_slide .et_pb_slide_description {
		margin-left:0px;
	}
}